#include Once "window9.bi"

Function GetPrevItemTreeView(iGadget As Long , iItem As Integer) As Integer
	
	Return Cast(Integer,SendMessage(Gadgetid(iGadget),TVM_GETNEXTITEM,TVGN_PREVIOUS,Cast(LPARAM,iItem)))
	
End Function